## CamelSaslPlain CamelSaslPlain |

## Synopsis

                        CamelSaslPlain;
    extern              CamelServiceAuthType camel_sasl_plain_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslPlain

## Description

## Details

### CamelSaslPlain

    typedef struct _CamelSaslPlain CamelSaslPlain;

### camel_sasl_plain_authtype

    extern CamelServiceAuthType camel_sasl_plain_authtype;